{
  "author": {
    "name": "John McLear",
    "email": "john@mclear.co.uk",
    "url": "http://mclear.co.uk"
  },
  "name": "ep_author_hover",
  "description": "Adds author names to span titles (shows on hover), works as authors change their name.  Hover includes author color and fast switching between author spans.  Hat tip to Martyn York for the initial work on this.",
  "version": "0.0.17",
  "repository": {
    "type": "git",
    "url": "git@github.com:JohnMcLear/ep_author_hover.git"
  },
  "gitHead": "d522248b92b640cbf35448939be98d54c12ae79f",
  "bugs": {
    "url": "https://github.com/JohnMcLear/ep_author_hover/issues"
  },
  "homepage": "https://github.com/JohnMcLear/ep_author_hover",
  "_id": "ep_author_hover@0.0.17",
  "scripts": {},
  "_shasum": "fa4a26cbcd43313ae4adc91cb143a2991bbb871b",
  "_from": "ep_author_hover@*",
  "_npmVersion": "2.15.1",
  "_nodeVersion": "4.4.4",
  "_npmUser": {
    "name": "johnyma22",
    "email": "john@mclear.co.uk"
  },
  "dist": {
    "shasum": "fa4a26cbcd43313ae4adc91cb143a2991bbb871b",
    "tarball": "https://registry.npmjs.org/ep_author_hover/-/ep_author_hover-0.0.17.tgz"
  },
  "maintainers": [
    {
      "name": "johnyma22",
      "email": "john@mclear.co.uk"
    }
  ],
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/ep_author_hover-0.0.17.tgz_1463758490029_0.7798708351328969"
  },
  "directories": {},
  "_resolved": "https://registry.npmjs.org/ep_author_hover/-/ep_author_hover-0.0.17.tgz",
  "readme": "ERROR: No README data found!"
}
